Hi,

At Wed, 5 Dec 2007 01:15:00 +0900,
Reacher wrote in [ruby-talk:282040]:
> I'm running on Solaris and am having trouble building ruby 1.9.
> First, why doesn't a configure script get bundled in the trunk?

In general, auto-generated files aren't in the repository.

> Anyway, I had to DL and build GNU M4 to get autoconf to build so I
> could generate the configure script.  But autoconf never completes ...
> it just sites there doing nothing.  Can someone post a configure
> script for me to use?  Or would it need to be specifically coded for
> my environment?  I just wanna play with the newish ruby :(

ftp://ftp.ruby-lang.org/pub/ruby/snapshot.tar.gz

-- 
Nobu Nakada